.block-challenge-cta {

}

.block-challenge-cta__inner {
	background: var(--wp--preset--color--senary) url(https://whatmollymade.com/wp-content/themes/whatmollymade-2024/assets/images/color-bar.png) repeat-x top center;
	position: relative;
}

.block-challenge-cta .block-challenge-cta__image {
	position: absolute;
	top: 0;
	transform: translateX(-50%) translateY(-31px);
	left: 50%;
}

.block-challenge-cta .block-challenge-cta__image + * {
	margin-top: 0; /* remove any margin top from element following the image since the image is abs positioned */
}

@media only screen and (max-width: 767px) {
	.block-challenge-cta__inner {
		padding: 84px 16px 32px;
	}
}

@media only screen and (min-width: 768px) {

	.block-challenge-cta__inner {
		padding: 84px 32px 32px;
	}
}
